@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,400italic,900italic,300italic,300);

			body{
				font-size: 14px;
				line-height: 2em;
				font-weight: 300;
				font-family: 'Roboto', sans-serif;
				-webkit-font-smoothing: antialiased;
				color: #222;
			}
			h1{
				font-style: italic;
				color: #008998;
				font-size: 1.25em;
				text-transform: uppercase;
				font-weight: 400;
			}
			
			h2{
				color:#404040;
				font-weight: 300;
				font-size: 1.1em;
				text-transform: uppercase;
			}
			
			h3{
				color:#a8a8a8;
				font-weight: 400;
				font-size: 1em;
				text-transform: uppercase;
			}
			
			h4{
				font-weight:400;
				color:#404040;
				font-size:1em;
				font-style: italic;
			}
			
			h1, h2, h3, h4, p, ul, ol{
				margin:1.3em 0;
			}
			
			a{
				text-decoration: underline;
				font-style: italic;
				color: inherit;
			}
			
			a:hover{
				color: #C2C041;
			}